» Ubuntu » Paketit

Error

two or more packages specified (libfelix-gogo-command-java precise)